Subject: [dhcwg] Seoul meeting minutes

From: Tomek Mrugalski <[email-masked]>
Date: Fri, 9 Dec 2016 18:21:43 +0100

Hi,
A draft version of the Seoul DHC meeting minutes has been posted:

https://www.ietf.org/proceedings/97/minutes/minutes-97-dhc-00

If you have any corrections or clarifications, please post them by Dec.
20. Unless the chairs hear otherwise, we plan to upload them as final
minutes on Dec. 21.

Bernie & Tomek